View Issue Details

IDProjectCategoryView StatusLast Update
11463Bug reportsTheme editorpublic2017-07-21 17:08
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version2.50.x 
Target Version3.0.xFixed in Version3.0.x 
Summary11463: Unable to vertical align Radio button without javascript
Description

WIth 2.06 : we can have vertical aligned button, we can not in 2.5

Steps To Reproduce

Try to find a way to vertical align the radio button

Additional Information

Again : this empty label broke all css

Tagsanswers_html
Complete LimeSurvey version number (& build)20160718
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Server OS (if known)not relevant
Webserver software & version (if known)not relevant
PHP Versionnot relevant

Relationships

related to 11448 closedDenisChenu Unable to show list radio as button without JS 

Activities

DenisChenu

DenisChenu

2016-07-18 09:23

developer  

DenisChenu

DenisChenu

2016-07-18 09:23

developer  

c_schmitz

c_schmitz

2017-07-21 17:08

administrator   ~44135

Version 3.0.0-beta.1 released

Issue History

Date Modified Username Field Change
2016-07-18 09:23 DenisChenu New Issue
2016-07-18 09:23 DenisChenu Status new => assigned
2016-07-18 09:23 DenisChenu Assigned To => LouisGac
2016-07-18 09:23 DenisChenu File Added: Capture du 2016-07-18 09-18-23.png
2016-07-18 09:23 DenisChenu File Added: Capture du 2016-07-18 09-19-47.png
2016-07-18 09:23 DenisChenu Relationship added related to 11448
2016-07-28 16:53 DenisChenu Assigned To LouisGac => DenisChenu
2016-10-04 18:44 DenisChenu Target Version 2.50.x => 3.0.x
2016-10-04 18:44 DenisChenu Status assigned => resolved
2016-10-04 18:44 DenisChenu Resolution open => fixed
2016-10-04 18:44 DenisChenu Fixed in Version => 3.0.x
2016-10-05 10:27 DenisChenu Tag Attached: answers_html
2017-07-21 17:08 c_schmitz Note Added: 44135
2017-07-21 17:08 c_schmitz Status resolved => closed